Index: branches/2.2/workflow/setup/phpgw_es-es.lang
===================================================================
--- branches/2.2/workflow/setup/phpgw_es-es.lang	(revision 795)
+++ branches/2.2/workflow/setup/phpgw_es-es.lang	(revision 3665)
@@ -24,5 +24,4 @@
 act	workflow	es-es	actividad
 act. status	workflow	es-es	Estado de la actividad
-act. status:	workflow	es-es	Estado de la actividad:
 action %1 is impossible if we have no activity and no instance designated for it!	workflow	es-es	La acción %1 es imposible si no tenemos actividad y no hay instancia designada para ella
 action %1 is impossible, another user is already in place	workflow	es-es	La acción %1 es imposible, otro usuario ya está en el lugar
@@ -83,8 +82,9 @@
 add transitions from	workflow	es-es	Añadir transiciones de
 add transitions to	workflow	es-es	Añadir transiciones a
-admin instance	workflow	es-es	Admnistrar instancia
+admin instance	workflow	es-es	Administrar instancia
 admin process activities	workflow	es-es	Administrar actividades del proceso
 admin process roles	workflow	es-es	Administrar roles del proceso
 admin processes	common	es-es	Administrar procesos
+admin processes	workflow	es-es	Administrar Procesos
 admin processes sources	workflow	es-es	Administrar código fuente de los procesos
 administer instances	admin	es-es	Administrar instancias
@@ -130,5 +130,5 @@
 column activity status in instance lists	workflow	es-es	Columna de estado de la actividad en listas de la instancia
 column category in instance lists	workflow	es-es	Columna Categoría en listas de instancias
-column instance id in instance lists	workflow	es-es	Columna Id de instancia en listas de ia instancia
+column instance id in instance lists	workflow	es-es	Columna Id de instancia en listas de la instancia
 column instance name in instance lists	workflow	es-es	Columna nombre de la instancia en listas de la instancia
 column instance status in instance lists	workflow	es-es	Columna estado de la instancia en listas de la instancia
@@ -161,8 +161,8 @@
 description	workflow	es-es	Descripción
 display please wait message	common	es-es	mostrar mensaje "por favor, espere"
-do you want the activity status on instances lists. most of the time it is "running" but if you use non-autorouted transitions you will have some completed activities.	workflow	es-es	¿Desea el estado de la actividad en las listas de instancias? La mayoría del tiempo está "en ejecución", pero si usa transiciones no autorutadas tendrá algunas actividades completadas.
+do you want the activity status on instances lists. most of the time it is "running" but if you use non-autorouted transitions you will have some completed activities.	workflow	es-es	¿Desea el estado de la actividad en las listas de instancias? La mayoría del tiempo está "en ejecución", pero si usa transiciones no autoenrutadas tendrá algunas actividades completadas.
 do you want the category column on instances lists, if yout instances use categories you should use it	workflow	es-es	¿Desea la columna de categoría en las listas de instancias? Si sus instancias usan categorías, debería usarla.
 do you want the category name column on instances lists, if your instances use categories you should use it	workflow	es-es	¿Desea la columna de nombre de la categoría en las listas de instancias? Si sus instancias usan categorías, debería usarla.
-do you want the category name column on instances lists. if your instances use categories you should use this	workflow	es-es	¿Desea la columna nombre de categoria en las listas de instancias? Si sus instancias usan categorías, debería usarla.
+do you want the category name column on instances lists. if your instances use categories you should use this	workflow	es-es	¿Desea la columna nombre de categoría en las listas de instancias? Si sus instancias usan categorías, debería usarla.
 do you want the instance id column on instances lists. this is the unique identifier of an instance	workflow	es-es	¿Desea la columna id de instancia en las listas de instancias? Es el único identificador de una instancia.
 do you want the instance name column on instances lists. if your instances have name you should really use this	workflow	es-es	¿Desea la columna nombre de la instancia en las listas de instancias? Si sus instancias tienen nombre, debe usarla.
@@ -182,6 +182,6 @@
 ended	workflow	es-es	finalizado
 enter an activity name	workflow	es-es	Introduzca un nombre de actividad
-error: nextactivity does not match any candidate in autorouting switch activity	workflow	es-es	Error: nextActivity no coincide con ningún candidato en la actividad de cambio de autorutado
-error: non-deterministic decision for autorouting activity	workflow	es-es	Error: decisión no determinante para actividad de autorutado
+error: nextactivity does not match any candidate in autorouting switch activity	workflow	es-es	Error: nextActivity no coincide con ningún candidato en la actividad de cambio de autoenrutado
+error: non-deterministic decision for autorouting activity	workflow	es-es	Error: decisión no determinante para actividad de autoenrutado
 error: removing was not done	workflow	es-es	error: no se realizó el borrado
 error: trying to send an instance to an activity but it was impossible to get this activity	workflow	es-es	Error: intentando enviar una instancia a una actividad pero fue imposible obtener esta actividad
@@ -238,6 +238,7 @@
 if user is in a role for an activity he will have the right to abort the related instance	admin	es-es	Si el usuario está en un rol para una actividad, tendrá el derecho de abortar la instancia relacionada
 if user is in a role for an activity he will have the right to exception or resume the related instance	admin	es-es	Si un usuario está en un rol para una actividad, tendrá el derecho para una excepción o continuar la instancia relacionada
-if user is in a role for an activity he will have the right to release (un-assign) the related instance	admin	es-es	Si un usuario está en un rol para una actividad, tendrá el derecho para liberar (desasignar) la instancia relacionada.
+if user is in a role for an activity he will have the right to release (un-assign) the related instance	admin	es-es	Si un usuario está en un rol para una actividad, tendrá el derecho para liberar (quitar asignacion) la instancia relacionada.
 if:setnextact	workflow	es-es	Si:Establecer actividad siguiente
+iframe view height	workflow	es-es	Altura del frame de Visualizacion
 import aborted	workflow	es-es	Importación abortada
 import successfull	workflow	es-es	Importación realizada correctamente
@@ -315,8 +316,8 @@
 new instance	workflow	es-es	Nueva instancia
 new major	workflow	es-es	Nuevo mayor
-new major version created	workflow	es-es	Se ha creado una nueva version mayor
+new major version created	workflow	es-es	Se ha creado una nueva versión mayor
 new mapping added	workflow	es-es	Se ha añadido un nuevo mapeo
 new minor	workflow	es-es	Nuevo menor
-new minor version created	workflow	es-es	Se ha creado una nueva version menor
+new minor version created	workflow	es-es	Se ha creado una nueva versión menor
 new status not set, no corresponding activity was found.	workflow	es-es	El nuevo estado no está establecido. No se encontró ninguna actividad.
 new transition added	workflow	es-es	Se ha añadido una nueva transición
@@ -531,4 +532,6 @@
 this form will test your local workflow installation to detect potential issues	workflow	es-es	Este formulario realizará una prueba en su instalación local de flujos de trabajo para detectar problemas potenciales
 this is the first screen shown when you click on the workflow application icon	workflow	es-es	Esta es la primera pantalla que se muestra al pulsar en el icono de la aplicación flujos de trabajo
+sets the default sorting criteria for the inbox instances.	workflow	es-es	Define o criterio de ordenação padrão para as instâncias nas tarefas pendentes.
+determines the number of items per page in the user interface.	workflow	es-es	Determina o número de itens por página na interface do usuário.
 this process has a view activity. access in view mode is granted only for this view activty.	workflow	es-es	Este proceso tiene una actividad de vista. El acceso en modo vista se concede sólo para esta actividad de vista.
 this process has no end activity	workflow	es-es	este proceso no tiene actividad de fin
@@ -576,4 +579,5 @@
 view this instance	workflow	es-es	Ver esta instancia
 view workitem	workflow	es-es	Ver elemento de trabajo
+View Options	workflow	es-es	Opções de Visualização
 warning this filter override all others filters	workflow	es-es	aviso: este filtro ignora todos los demás filtros
 warning: by using this button you will definitively remove all aborted instances and their history (workitems) for the selected process.	workflow	es-es	aviso: al usar este botón eliminará definitivamente todas las instancias abortadas Y su historial (elementos de trabajo) para el proceso seleccionado.
@@ -603,2 +607,103 @@
 you have not permission to execute this activity	workflow	es-es	No tiene permiso para ejecutar esta actividad
 you were not allowed to complete the activity	workflow	es-es	No tiene permiso para completar la actividad
+no role was selected	workflow	es-es	Ningún perfil fue seleccionado
+new	workflow	es-es	Nuevo
+organization	common	es-es	Organización
+sector	workflow	es-es	Setor
+add participants	workflow	es-es	Adicionar Participantes
+loading	workflow	es-es	Cargando
+situation	workflow	es-es	Situación
+assigned to	workflow	es-es	Atribuido a
+user interface	workflow	es-es	Interfaz del Usuario
+database options for processes	common	es-es	Opciones de Banco de Dados para Procesos
+database options	common	es-es	Opciones de base de datos
+database name	common	es-es	Nombre de base de datos
+database host	common	es-es	Servidor de base de datos
+database port	common	es-es	Puerto de base de dato
+database type	common	es-es	Tipo do base de datos
+database user	common	es-es	Usuario
+database password	common	es-es	Contraseña
+name of the database used to store data from workflow processes	admin	es-es	Nombre de base de dato a ser usado para guardar los datos de los procesos
+database server where the database is stored	admin	es-es	Servidor donde esta la base de datos
+port used to connect to database server	admin	es-es	Puerto usado para conectar al servidor de base de datos
+default user to access the database	admin	es-es	Usuario predeterminado para el acceso a l base de datos
+password of the default user	admin	es-es	Contraseña  del usuario por defecto
+type of the database	admin	es-es	Tipo de base de datos
+organization chart	workflow	es-es	Organigrama
+access control list	workflow	es-es	Lista de Control de Acceso
+execute activities in debug mode	workflow	es-es	Ejecutar actividad en modo de depuración
+there are no external applications	workflow	es-es	No existen aplicaciones externas
+inbox sorting	preferences	es-es	ordenacion de preferencias de entrada
+number of items per page	preferences	es-es	Número de items por página
+warnings in this process	workflow	es-es	Avisos en este  proceso
+disable advanced actions for all users	admin	es-es	Deshabilitar acciones avanzadas de todos os usuarios
+disable advanced actions	common	es-es	Deshabilitar acciones avanzadas
+user of the ldap	admin	es-es	Usuario do LDAP
+ldap user	common	es-es	Usuario
+password of the ldap user	admin	es-es	Contraseña de usuario en LDAP
+ldap password	common	es-es	Contraseña
+menu path	common	es-es	Ruta del menú
+mainframe options	common	es-es	Opciones de configuración del ambiente principal (PHP NatAPI)
+ip of the mainframe	common	es-es	Dirección  IP de la  pagina  principal
+mainframe ip	common	es-es	Dirección  IP
+port used to connect the mainframe	common	es-es	Puerto usado para conectar al ambiente principal
+access mainframe port	common	es-es	Puerto de acceso al ambiente principal
+key used to access the mainframe	common	es-es	llave por defecto para entrar al ambiente principal
+access mainframe key	common	es-es	Llave común al ambiente principal
+password used to access the mainframe	common	es-es	Contraseña relacionada a la llaves de acesso al ambiente principal
+access mainframe password	common	es-es	contraseña
+environment application to mainframe	common	es-es	Ambiente de la aplicación 
+mainframe environment	common	es-es	Ambiente
+this instance doesn't exist in this activity. probably, this instance has already been executed	workflow	es-es	Esta instancia no existe en esta  actividad. Probablemente, esta instancia ya fue ejecutada anteriormente
+external applications	workflow	es-es	Aplicaciones Externas
+move instances	workflow	es-es	Mover Instancias
+show activity complete page	preferences	es-es	Mostrar página de actividad concluida
+Determines if the activity complete page should be displayed after the completion of the activity	preferences	es-es	Determina se a página de atividad concluida debe ser mostrada despues de terminada la atividad.
+External Applications options 	admin	es-es	Opciones de  las aplicaiones Externas
+subnetworks of the intranet (separed by ;)	admin	es-es	Subredes da intranet (separadas por ;)
+subnetworks 	admin	es-es	Subredes
+name of the database used to store data of the workflow module	admin	es-es	Nombre do banco de dados que será utilizado para armazenar os dados do módulo Workflow
+user to access the database	admin	es-es	Usuario para acceso a la base de datos
+user password	admin	es-es	Contraseña  usuario
+host of the ldap	admin	es-es	Servidor do LDAP
+user context of the ldap	admin	es-es	Contexto de usuarios do LDAP
+ldap user context	admin	es-es	Contexto de usuarios
+group context of the ldap	admin	es-es	Contexto de grupos do LDAP
+ldap group context	admin	es-es	Contexto de grupos
+follow ldap referrals	admin	es-es	Seguir las referencia do LDAP
+follow referrals	admin	pr-br	Seguir as referencias
+database options for workflow	common	es-es	Opciones de Base de datos para Workflow
+ldap options	common	es-es	Opciones para LDAP
+use light interface	preferences	es-es	Usar interfaz ligera
+determines if a lighter version of the interface should be used	preferences	es-es	Determina se uma interface mais leve debe ser usada.
+jobs	workflow	es-es	Jobs
+upload	workflow	es-es	Upload
+customize the process	workflow	es-es	Personalizar o Proceso
+process version	workflow	es-es	Versión do Proceso
+invalid name specified	workflow	es-es	Nombre inválido especificado
+invalid version specified	workflow	es-es	Versión inválida especificada
+if left blank, the original value will be used	workflow	es-es	Se dejo en blanco, o valor original será usando
+the activities will be executed using secure connection	admin	es-es	Las actividades serán ejecutadas utilizando conexão segura
+use secure connection	admin	es-es	utilizar conexão segura
+execute activities using secure connection	workflow	es-es	Ejecutar actividades utilizando conexión segura
+the following file could not be found: %1	workflow	es-es	El siguiente archivo no puede ser encontrado: %1
+emergency	common	es-es	Emergencia
+alert	common	es-es	Alerta
+critical	common	es-es	Crítico
+error	common	es-es	Error
+warning	common	es-es	Aviso
+notice	common	es-es	Notificación
+information	common	es-es	Información
+debug	common	es-es	Debug
+log options	common	es-es	Opciones de Log
+log level	common	es-es	Nível de Log
+log options for workflow	common	es-es	Opciones de Log para o Workflow
+log level for workflow	common	es-es	Nível de Log para o Workflow
+allowed log types for workflow	common	es-es	Tipos de Log Permitidos para o Workflow
+log types	common	es-es	Tipos de Log
+file	common	es-es	Archivo
+firebug	common	es-es	Firebug
+select only one user	workflow	es-es	Seleccione apenas un Usuário
+select one process role	workflow	es-es	Seleccione um Perfil do Proceso
+default role will be set only if it is mapped on the activity	workflow	es-es	O Perfil por defecto  será estabelecido solamente si esta  mapeado à atividade
+without default user	workflow	es-es	Sin usuario por defecto
